body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.head{
  text-align: center;
  color:navy;
}

.formula{
  text-align: center;
  color:red;
}

#result{
  text-align: center;
}

.button{
  text-align:center;
}

#compute{
  background-color:#70AD47;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}

#clear{
  background-color:red;
  color:white;
  border:none;
  display: inline-block;
  font-size: 25px;
  margin:5px;
}


#base{
  text-align: center;
  font-size:25px;
  display: block;
  margin-left:auto;
  margin-right: auto;
  width:735px;
  
}

#height{
  text-align: center;
  font-size:25px;
  margin:5px;
  width:735px;
}

.input{
 text-align:center;
}

#label{
  display:block;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
  width:735px;
  height:10px;
}
#shape {
  transform: skew(50deg);
  display:block;
  margin-left:auto;
  margin-right:auto;
  background: yellow;
}